<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <div th:fragment="unreviewed" th:if="${not #lists.isEmpty(resourcesunreviewedtimesheets)}" sec:authorize="hasAuthority(T(pt.com.scrumify.helpers.ConstantsHelper).ROLE_TIMESHEETS_REVIEW)">
    <h3 class="ui header" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_TIMESHEETSTOREVIEW}}" th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}"></h3>
    <div class="ui divider"></div>
    <div class="ui card">
      <div class="content">
        <div class="ui tiny relaxed list" th:each="resource : ${resourcesunreviewedtimesheets}">
          <img class="mini ui avatar image" th:src="@{${resource.avatar.image}}" th:text="${resource.name}" alt="avatar">
          <a class="right floated header" th:href="@{${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_TIMESHEET} + '/' + ${resource.id} + ${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_REVIEW}}" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_REVIEW}}"></a>
          <br />
        </div>
      </div>
      <a class="extra content center aligned pointer" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_SHOW_ALL}}" th:href="@{${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_TIMESHEET} + ${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_REVIEW}}"></a>
    </div>
    <br />
  </div>
</body>
</html>